version: 0.5.4
files:
  - url: Qortal-Hub-Setup-win64.exe
    sha512: erg5ADhFYwwhQMOu4HDSisHy+ZAmoRHpeQEX3WAmxoPOqPn2v+K4f07dHsmLKS/8spkJcvsoP09VzveEIrWgVQ==
    size: 91319229
path: Qortal-Hub-Setup-win64.exe
sha512: erg5ADhFYwwhQMOu4HDSisHy+ZAmoRHpeQEX3WAmxoPOqPn2v+K4f07dHsmLKS/8spkJcvsoP09VzveEIrWgVQ==
releaseDate: '2025-07-04T19:56:52.241Z'
